@media (max-width: 1500px) {
    .hm_pg_top_service .top_ser_item {
        width: 30%;
    }
}
@media (max-width: 1325px){
    .nav_list .nav_item {
        padding: 20px 13px;
    }
}
@media (max-width: 1280px){
    .pink_text {
        font-size: 40px;
    }
    .orange_text {
        font-size: 25px;
    }
    .service_container .service_item {
        height: 360px;
    }
}
@media (max-width: 1199px){
    .nav_list .nav_item {
        padding: 20px 9px;
    }
}
@media (max-width: 1127px){
    .nav_list .nav_item {
        padding: 20px 6px;
    }
    .hm_pg_top_service .top_ser_item {
        width: 40%;
    }
}
@media (max-width: 1080px){
    .width_container {
        width: 90%;
    }
    header {
        padding: 10px;
        position: relative;
    }
    .navBar {
        padding: 0 20px;
        justify-content: space-between;
    }
    .nav_list_container {
        position: absolute;
        z-index: 5;
        top: 150px;
        left: 0;
        right: 0;

        width: 100%;
        background: white;
        pointer-events: none;
        opacity: 0;
        transition: 0.3s ease-in-out;
    }
    .nav_list_container.active {
        top: 90px;
        pointer-events: auto;
        opacity: 1;
    }
    .nav_item {
        width: 100%;
    }
    .nav_sub_list_layer_1 {
        width: 99%;
        z-index: 3;
        background: white;
    }
    .nav_sub_list_layer_2 {
        left: 0;
        z-index: 5;
        background: white;
        width: 100%;
    }
    .nav_list {
        z-index: 2;
        list-style: none;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
    .nav_list .nav_item {
        padding: 20px 6px;
    }
    .hamburger_container {
        display: block;
        cursor: pointer;
        color: var(--purple);
    }
    .hamburger_container i {
        font-size: 30px;
    }
    .gallery_container {
        justify-content: center;
    }
    .gallery_item {
        width: 40%;
    }
    .tavr_tavi_wrapper .column_1 .main_heading {
        font-size: 25px;
    }
}
@media (max-width: 1024px){
    .pink_text {
        font-size: 40px;
    }
    .orange_text {
        font-size: 25px;
    }
    .service_container .service_item {
        height: 360px;
    }
}
@media (max-width: 900px){
    .hm_pg_about_section .col-wrapper .column {
        width: 100%;
        margin-bottom: 20px;
    }
    .service_container .service_item{
        width: 45%;
    }
    .btm_form_map_sec .col-wrapper .column {
        width: 100%;
        margin-bottom: 20px;
    }
    .about_img_section .img_container {
        width: 100%;
        margin-left: 0;
    }
}
@media (max-width: 830px){
    .inner_service_page_content_wrapper .column_1 {
        width: 100%;
    }
    .inner_service_page_content_wrapper .column_2 {
        width: 100%;
    }
    .pink_text {
        font-size: 40px;
    }
    .orange_text {
        font-size: 25px;
    }
    .service_container .service_item {
        height: 360px;
    }
}
@media (max-width: 768px) {
    .hm_pg_top_service .top_ser_item {
        width: 100%;
    }
    .faq_section .col-wrapper .column {
        width: 100%;
        margin-bottom: 20px;
    }
    .faq_section .col-wrapper .column .main_heading {
        text-align: left;
        margin-left: 0;
    }
    .cta_sec .col-wrapper .column {
        width: 100%;
    }
    .hm_pg_banner_section {
        height: 70vh;
    }
    .pink_text {
        font-size: 40px;
    }
    .orange_text {
        font-size: 25px;
    }
    .service_container .service_item {
        height: 360px;
    }
}
@media (max-width: 650px) {
    .service_container .service_item {
        width: 100%;
    }
    .counter_tab .col-wrapper .column{
        width: 100%;
    }
    .counter_tab .col-wrapper .column:nth-child(2){
        text-align: center;
    }
    .counter_tab .col-wrapper .column:nth-child(3){
        text-align: end;
    }
    .gallery_item {
        width: 100%;
    }
    .footer_wrapper {
        width: 100%;
    }
    .quick_links_container .quick_item_img {
        display: none;
    }
    .quick_item{
        width: 100%;
    }
    .video_contianer{
        width: 100%;
        height: 280px;
    }
    .tavr-img_1 {
        height: 270px;
    }
}
@media(max-width: 550px){
    .hm_pg_banner_section {
        height: auto;
    }
    .about_img_section {
        height: 400px;
        position: relative;
    }
    .pink_text {
        font-size: 40px;
    }
    .orange_text {
        font-size: 25px;
    }
    .service_container .service_item {
        height: 360px;
    }
}
@media(max-width: 428px){
    .gallery_item {
        height: 300px;
    }
    .pink_text{
        font-size: 40px;
    }
}